Add des ciphers to default provider
[openssl.git] / README.FIPS
1 This release does not support a FIPS 140-2 validated module.